@font-face {
    font-family: ChronicleDisplay;
    src: url("/txo-image/uploads/txo/fonts/ChronicleDisplay-Roman.otf") format("opentype");
}
@font-face {
    font-family: ChronicleDisplay;
    font-weight: bold;
    src: url("/txo-image/uploads/txo/fonts/ChronicleDisplay-Bold.otf") format("opentype");
}
@font-face {
    font-family: ChronicleDisplay;
    font-style: italic;
    src: url("/txo-image/uploads/txo/fonts/ChronicleDisplay-Italic.otf") format("opentype");
}
@font-face {
    font-family: Tungsten;
    src: url("/txo-image/uploads/txo/fonts/Tungsten-Medium.otf") format("opentype");
}
html, body{
	font-family: Verdana, Arial,Helvetica,sans-serif;
	font-size: 16px;
	width: 100%;
	height: auto;
}
html {
	background-color:#fff;
}
body {
    padding-top: 0px;
}
.container{
	margin-bottom:40px;
}
.container-fluid .container{
	width: 100%;
}

/********************************
TEXT
*********************************/
.h1, .h2, .h3, h1, h2, h3{
    margin-top: 0px;
    margin-bottom: 0px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	display: block;
}
h1, .h1{
	font-size:36px;
	color:#000000;
	text-align:center;
}
h2, .h2{
	font-weight: 700;
	font-style: normal;
	font-size:20px;
	color:#ec0b8e;
	text-transform:uppercase;
}
h3, .h3{
	font-size:23px;
	color:#000000;
	line-height:25px;
    margin-bottom: 30px;
    margin-top: 10px;	
}
h4, .h4{
	font-size:18px;
	color:#231f20;
}
h5, .h5, label{
	font-weight: bold;
	font-size:16px;
	color:#000000;
}
p, .subdemo-form label{
	font-weight: normal;
	font-style: normal;
	font-size:16px;
	color:#333333;
	line-height:19px;
	/*margin-top:20px;*/
    margin-bottom: 0px;	
}
.subdemo-form .radio label{
	margin-top: 0px;
	text-transform: none;
	font-weight: normal;
}
a{
	color:#0c5fa2;
	text-decoration:none;
	font-weight:800;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;

}
a:hover{
	color:#1c76be;
	text-decoration:none;
}	

/********************************
GENERAL STYLES
*********************************/
.intro{
	background-color:#fff;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;	
	margin-bottom:0px;
}
.intro h1, .intro .h1{
    margin-top: 0px;
    margin-bottom: 0px;
}
.intro h2, .intro .h2{
	background-color: #c00000;
	border-radius:15px;
	padding:5px 30px 7px;
	max-width:458px;
	margin:15px auto;
	color:white;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.29);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.29);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.29);
}
.intro h4, .intro .h4{
    max-width: 780px;
    margin: 5px auto 0px;
}
.num {
    font-size: 33px;
}
.subscribe-now-btn{
    position: absolute;
    right: 0;
    top:15px;
    border-top:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;    
    border-right:transparent;
    border-radius: 0px;
    background-color: #0c5fa2;
    text-transform: uppercase;
    font-size: 18px;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
.subscribe-now-btn:hover, .subscribe-now-btn:focus{
    background-color: #1d78c1;
    border-color:#fff;
}
.subscribe-now-btn .fa{
    color: #fff;
    background-color: transparent;
    padding: 0px;
    border-radius: 0px;
} 
.international{
	font-size:13px;
}  
.international a{
	text-decoration:underline;
	color: #000000;
	font-weight:inherit;	
}
.international a:hover{
	color:#ec0b8e;
}
.recipient-order-container ~ .recipient-order-container{
	margin-top: 5px;
	padding-top: 5px;
	border-top: 1px solid #231f20;
}

/********************************
FORM
*********************************/

form{
	max-width:860px;
	margin-left:auto;
	margin-right:auto;
}	
form .form-group{
	margin-bottom: 0;
}
form.cc-info{
	max-width:450px;
}
form.confirmation{
	max-width:580px;
}
form p, form label{
	margin-top:5px;
	font-size:13px;
}
input[type=text], input[type=number], input[type=email], select {
	width: 100%;
    margin: 8px 0px;
    padding: 3px 7px;
	border-radius: 0px;
    border: 1px solid #bfbfbf;    
    background-color:#fff;
}
select{
	height:28px;
	-webkit-appearance: none;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	background-image:url('//online.icnfull.com/circ-admin/public/uploads/fnp/images/icons/down-arrow.jpg') !important;
	background-repeat:no-repeat;
	background-position: right 7px center;
	background-size:12px 8px;
	line-height: normal !important;
}
input[type="radio"], input[type="checkbox"]{
    margin: 4px 7px 0px 0px;	
}
.subscription-choice{
	background-color:#ececec;
	padding:15px 20px 10px;
	color:#c62011;
	margin-top:7px;
}
a.submit,
input[type="submit"],
button[type="submit"]{
	margin-top: 15px;
    background-color: #c00000;
    color: #fff;
    border: transparent;
    padding: 10px 34px;
    font-size: 16px;
    margin-right: auto;
    margin-left: auto;
    display: block;
    text-transform:uppercase;
    white-space: normal;   
}
a.submit ~ input[type="submit"],
a.submit ~ button[type="submit"]{
	margin-right: 0;
	margin-left: 0;
	display: inline-block;
}
a.submit{
	font-weight: normal;
	display: inline-block;
}
a.submit:active,
a.submit:visited,
a.submit:hover{
	text-decoration: none;
}

/********************************
Styled Custom term selection grid
*********************************/
.term_selections{
	max-width: 780px;
	margin: 0px auto;
}
.term_selections .offer-options .radio.option label,
.term_selections .offer-options .radio.option label .radio_label{
	display: block;
	padding: 0px;
	text-align: center;
}
.term_selections .offer-options .radio.option label .radio_label{
	padding: 1.5rem 1rem;
	border: 2px solid #c00000;
	font-weight: 700;
	color: #c00000;
}
.term_selections .offer-options .radio.option input[type="radio"]{
	display: none; 
}
.term_selections .offer-options .radio.option input[type="radio"]:checked + .radio_label{ 
    color: #fff;
	background-color: #c00000;
}
.term_selections .offer-options.other .radio.option .radio_label .label_text{
	display: inline-block;
	max-width: 40%;
}
.term_selections .offer-options.other .radio.option input[type="text"]{
	display: inline-block;
	color: #fff;
	padding: 5px;
	max-width: 60%;
	border: 0px;
	outline: none;
	background-color: transparent;
}
.term_selections .offer-options.other .radio.option input[type="radio"]:checked + .radio_label input[type="text"]{
	border-bottom: 2px solid #fff;
}

/********************************
Styled OTHER donation input field
*********************************/
/*.custom_donation_radios{
	height: 190px;
}
.custom_donation_radios .radio{
	display: inline-block;
	width: 20%;
	height: 95px;
	margin: 0;
	padding: 5px 5px 0px 0px;
	float: left;
}
.custom_donation_radios .radio > label{
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
}
.custom_donation_radios .radio input[type="radio"]{
	display: none; 
}
.custom_donation_radios .radio .radio_label{
	display: block;
	width: 100%;
	height: 100%;
	color: #c00000;
    background-color: #fff;
    border: 1px solid #c00000;
}
.custom_donation_radios .radio .radio_label .label_text{
	display: block;
	width: 100%;
	height: 100%;
	padding: 34px 5px 0 5px;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.custom_donation_radios .radio input[type="radio"]:checked + .radio_label{ 
    color: #fff;
	background-color: #c00000;
}
.other_option_container{
	display: inline-block;
	width: 100%;
	height: 95px;
	float: left;
}
.other_option_container .radio{
	width: calc(100% - 5px);
	padding: 5px 0px 0px 0px;
}
.other_option_container .radio .radio_label .label_text{
	display: inline-block;
	width: 20%;
	padding: 34px 0 0 0;
	text-align: center;
}
.other_option_container .radio .radio_label .other_option_input{
	display: inline-block;
	width: 80%;
	text-align: left;
}
.other_option_container .radio .radio_label .other_option_input .other_option_label{
	font-size: 16px;
	font-weight: 700;
	color: #fff;
}
.other_option_container .radio .radio_label .other_option_input input{
	width: 80%;
	margin: 0;
	padding: 0;
	border: none;
	border-bottom: 2px solid #fff;
	outline: none;
	background-color: transparent;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
}*/

/********************************
Donation series toggle buttons
*********************************/
.row .donation-recurring{
	padding-right: 20px;
	text-align: top;
}
.btn.btn-donation-recurring{
	width: calc(50% - 3px);
	font-size: 16px;
	font-weight: 700;
	outline: none !important;
	border: 1px solid #c00000;
	border-radius: 0;
	color: #c00000;
    background-color: #fff;
    float: left;
}
.btn.btn-donation-recurring + .btn.btn-donation-recurring{
	margin-left: 6px;
}
.btn.btn-donation-recurring.active{
	outline: none !important;
	color: #fff;
	background-color: #c00000;
}

/********************************
LIGHTBOX
*********************************/

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	background-image: url('../images/close.png');
    background-repeat: no-repeat;
    background-position: 98% 2%;
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 18%;
	width:400px;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;
	/** Unhide lightbox **/
	display: block;
}
.subdemo-form{
	width: 100%;
}

/********************************
FOOTER
*********************************/
.placeholder{
    color: #b9b9b9;
    font-weight: 300;
}
.text-danger{
	color: red;
}

/********************************
MEDIA QUERIES
*********************************/
	
@media only screen and (min-width:992px) and (max-width: 1199px){
}
@media screen and (max-width: 992px) {
}
@media screen and (min-width: 992px) {
}
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 768px) {
	.term_selections .offer-options.other .radio.option .radio_label .label_text,
	.term_selections .offer-options.other .radio.option input[type="text"]{
		display: block;
		max-width: 100%;
		text-align: left;
	}
}
@media screen and (max-width: 767px) {
}	
@media screen and (max-width: 593px) {
	.subscribe-now-btn{
		top:215px;
	}
}
@media screen and (max-width: 480px) {
	.intro{
		margin-bottom:20px;
	}
	.intro h1, .intro .h1{
		font-size: 30px;
		margin-top: 0px;
	}
	.intro h2, .intro .h2{
		margin-top:30px;
	}
	.subscribe-now-btn{
		top:290px;
	}
}
@media screen and (max-width: 398px) {
}
@media screen and (max-width: 381px) {
	.subscribe-now-btn{
		top: 320px;
	}
}
@media screen and (max-width: 332px) {
	.subscribe-now-btn{
		top: 345px;
	}
	.btn-donation-recurring{
		padding-left: 1px;
	}
}